function fnValidateLinkMaster() {            
var himsValidator = [
						 new hims_ctl_val("ctl00_CP_NameTextBox", "Name", "T", "", "", "", 20),
						 new hims_ctl_val("ctl00_CP_PathTextBox", "Path", "T", "", "", "", 20)
];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}